This archive contains the entire Hyperion V1.375 Beta patch. Most of the Documentation is now included in
Manowitz entries, so utilize Manowitz Volumes 1 - 5 for specific Hyperion Information.

For more information, go to the following links:

New Official Site: http://www.blance.com/hyperion

Be sure to make a BACKUP of your current DAT and MANOWITZ directories and extract these files over the
original EFS 1.4 DAT files in the DAT directory and the original *.TXT files in the MANOWITZ
directory.

Version 1.375 Beta 10JUN01

Changes to the Hyperion Patch from V1.35 to V1.375:

Thanks to Mike Ely, Russell Gillen, and Klaus Borek for their suggestions!
Thanks to P. Sean O'Neal for lots of new insights and tidbits and his continued pursuit of learning about
EFS through the role playing books.
Thanks to Mitchell Baldwin who is keeping the EFS dream alive by working on the Galaxy Editor that will
enable me to continue to upgrade this patch and work on finishing my first elusive galaxy!
Thanks to Maciej Swierzewski who is working with Mitchell on the EFS Editor and adding all the *.DAT
funtionality.

I've been experimenting with getting the different computer-controlled players to build units. The League,
Church, and Vau (if they're at war with somebody) now all build units provided they have the correct structures.

The League requires the following structures to build units:

Agora*:
  3rd-Republic Enforcer 
  3rd-Republic Hover Tank
  3rd-Republic Hover TK
  3rd-Republic Hover A-A
Alien Ruins (must be owned by the League):
  3rd-Republic Siege Tank
  3rd-Republic Hyper Bomber

* The Agora will only build units if there are less than 7 units in the Agora. This is because the game assumes
  that there will be the 13 different resource types as cargo pods in the Agora.

The Church requires the following structures to build units:

Monastery* (must be owned by the Church):
  Inquisitors
  Mega Psy-Tanks
  Killer Psy-Gunships
  Laser Psy-Fighters
University (must be owned by the Church):
  Monk
  Heavy Psy-Tank Killer
  Hover Psy Tank
  Hover Psy-TAnk Killer
  Hover Anti Air Psy-Tank

* The Monastery will continue to build units until the structure and the 6 surrounding
  hexes are completely full.

The Vau will build the following units in a Vau City:
  Vau Mercenary
  Vau Jet Bike
  Vau War-Skif
  Vau War-Tower
  Vau PTS Weapon

The University can also build the following Ministry units provided that a Ministry-controlled University exists
in the Galaxy and the required technology has been researched (see Volume 1, Chapter 9 in the Archives Menu):
  Imperial Eye:
    Imperial Eye Agent
    Imperial Eye Scout
  Stigmata Garrison:
    Stigmata Defender
    Stigmata Mech Defender
    Stigmata Hover Fortress
    Stigmata MegaFortress
  Imperial Fleet:
    Imperial Assault Fighter
    Imperial Assault Mech
  Imperial Guard:
    Imperial Missile Battery
    Imperial Siege Tank

Militia are now buildable in Farms only. This is to curb the building of these units by the computer AO
in virtually every city, every turn while not effecting their availability early in the game too much.

Changes to the Hyperion Patch from V1.2 to V1.35:

Thanks to Kent Matthew Peterson for all his brilliant suggestions on making the Hyperion Patch better!
Thanks to Joanne for her unit suggestions that inspired me to continue developing the patch and carry out my
ideas for new computer-player units.

This patch contains many changes between V1.2 and V1.35 and many deal with balance, number of units
able to build in the early game, tech research philosophy adjustments and most notably the addition
of MANOWITZ entries that deal specifically with the Hyperion patch.

It also changes Cargo Pods back to Hover units with 6 movement points. Due to the changes in EFS V1.4 they
may not be used for scouting (spot=0) and now you can also sell Cargo Pods to the League again. They can
not be used to block cities, since a landing enemy spacecraft will capture them.

There are now House Flagships that need to be added to a map with the Galaxy Editor. There are a total of
10 unique House Flagship designs each with 3 upgrades for a total of 40 Flagships. House Flagships are con-
structed in Shield cities and hence utilize the planet's core for the advanced building techniques. The House
Flagship uses a Flagship Artisan as the input unit (Scientist slot), but the Flagship Artisan cannot be added
with the Galaxy Editor. Flagship Artisans cannot be built and this is why the Flagship needs to be added with
the Galaxy Editor. To upgrade a House Flagship, simply disband the Flagship (preferably in a Shield city) and
then build the next available upgrade. Use the Galaxy Editor to select 1 House Flagship that you want to try.
You can then switch to a different Flagship design if you so desire and have researched the proper techs. See
Volume 5 of the Manowitz for a complete description of each House Flagship.

House Flagships are completely optional in a game and in no way affect the game if they are not added with the
Galaxy Editor. Since there are 10 unique designs and only 5 Houses, I think it gives a House several different
choices in picking their Flagship and allows for the curtailing of a Flagship to the techs that a player likes
to research.

The MANOWITZ changes mostly deal with including a lot of readme information in the text so that it
is easier to reference it from within the game. I've included Tech Trees to give a new player a basic
idea of Tech Research Costs for a given branch choice and whether the Church likes or dislikes that tech.
I also have a unit summary for every unit in the game. It is accessible from "Volume 5: Military Units"
under the "Archive" Menu.

Volume 1 is very informative about unit production at each structure. See Volume 1 for structure unit building
hierarchies.

Volume 5 is very informative and includes updated Unit Summary information for each unit that was previously
included in the README file and not available from within the game. Be sure to also check out the new House
Flagships towards the end of the Volume 5 contents. There are also new entries for Ministry units, League,
Church, Rebel, Symbiot, and Vau units. The Symbiot and Vau sections are incomplete.

I've started to add new Ministry and "computer-controlled" units. Namely, I have added new units that are
specific to the League, Church, Ministries, Rebels, and will expand more on the Symbiot and Vau units available
in the game.

This patch is meant to be an interim release until I have a chance to finish implementing all the new unit
ideas I have spinning around my head, but until then, this should be able to offer acceptable play to any
direhard EFS player.

If you find any bugs in the game, be sure to send them to me if you think they deal with the Hyperion Patch or
Holistic and Segasoft if you think it is an EFS crashing bug.

UNIT.DAT

// Changes from 1.35b to 1.375b
//
// Formula change - Energy, Chemicals, and Monopols are now twice as effective for increasing non-foot unit movement.
//
// New Unit(s)
//   Armor Commander - based on Rich Trup's idea for an Officer unit that is available before the Mech Commander that can lead tanks into battle.
//   Shock Units - based on Russell Gillen's "Blitzkrieg" unit idea, there is now an alternative tread unit path that has faster movement.
//   Symbiots - Symbiot Crustling this is a Symbiot Nester with Jump Capability and some Minor Psychic Attack Abilities. The Symbiots will not build this unit so you need to add it to a galaxy if you're looking for that extra challenge. Thanks to Maciej Swierzewski for his suggestions here!
//   House - Space Raider, a Precursor vessel to the Stealth Raider, fills a gap in early ship design, with a quick to build, effective vessel. This unit is the first unit in the Stealth Ship category and so the other units have slid one slot.
//   Rebels - Alien Phage Device. The Rebels are immune to the Plague and so this seemed a natural weapon to add to their arsenal. This unit cannot be built and so needs to be added with the galaxy editor. This unit is a perfect addition to worlds like De Moley or other Rebel strongholds in your galaxy.
//
// Unit Modification(s)
//   Trans-orbital Shuttles have had their resource requirements adjusted so that they are now a lot cheaper and faster to build to make them more useful.
//   Special Operations Craft and Advanced Special Operations Craft are now upgrades of Covert Legions.
//   Gunboats and Advanced Gunboats are now upgrades of Infantry Legions.
//   The Church space ships are now all jump (i.e. Holy Warrior, Divine Lander, and Holy Terra Flagship) so that they will attack you when you enter their space if you're at war with them. They've also had their attack capabilities adjusted to accomodate this.
//   Imperial Assault Mechs no require the appropriate technology to build (this was a bug).
//   Stigmata Floating Fortresses may now be built with the appropriate technology.
//   Increase movement of some of the Foot units.
//   Slight tweaking of PTS unit accuracy.
//   All ground-based units except Foot units and Air units have had their movement increased substantially. Thanks to Maciej Swierzewski for his suggestions here!
//   Flagships have been beefed up - thanks to Maciej Swierzewski for suggestions here!
//   Early spaceships have been re-examined and most have received a boost in Accuracy (+4 or +2 in total accuracy), while a slight reduction in vessel size so that the turns to build are either the same or 1 turn less. Thanks to Russell Gillen and Mike Ely for suggestions here!
//   Upgrade #1 of spaceships have been adjusted so that often the upgrade takes only 1 turn. Again, this is so that space ships are slightly better and a little quicker to get.
//   Church - Divine Lander now has 4 Cargo Slots. Thanks to Maciej Swierzewski for his suggestions here!
//   Stigmata Defender is now Hover movement type and its technological requirements have changed slightly
//   Stigmata Mech Defender's technological requirements have changed a little bit
//   Stigmata MegaFortress's Direct has been moved to Indirect
//   Stigmata Floating Fortress now also has Close weaponry
//   Naval vessels have been tweaked making them much more useful units
//
// Swapped several units. This makes V1.375 "incompatible" with older versions in that the units will change when loading an old savegame or map.
// The following units were moved / swapped:
//
// Militia from 84/3 to 83/3 (Flame Thrower's previous slot)
// Flame Thrower 83/3 (bumped by Militia) to 80/4
// Tracker Legion 84/1 to 55/3 (previously unused)
// Imperial Siege Tank 56/4 (bumped by duplicate Heavy Psy-Tank Killer) to 61/2 (previously unused)
// Morph Fighter 74/3 to 30/3 (Imperial Assault Fighter's previous slot)
// Imperial Assault Fighter 30/3 (bumped by Morph Fighter) to 7/3 (previously unused)
// Stealth Fighter 74/4 to 30/4 (Stigmata MegaFortress's previous slot)
// Stigmata MegaFortress 30/4 to 7/4 (previously unused)
//
// * If you load a savegame or galaxy from V1.35 or earlier the units will be swapped and the game will not play as intended.
//
// With the swapping of units, the following new units were added in either previous used or unused positions:
//
//   League:
//     3rd-Republic Enforcer
//     3rd-Republic Hover Tank
//     3rd-Republic Hover TK
//     3rd-Republic Hover A-A
//     3rd-Republic Siege Tank
//     3rd-Republic Hyper Bomber
//
//   Vau:
//     Vau Mercenary to 84/3 (Militia's previous slot)
//
// With the swapping of units, several changes were allowed to take place so that certain computer-controlled players could now build units.
// The structures listed below must be added by the scenario designer.
//
// The League requires the following structures to build units:
// 
// Agora*:
//   3rd-Republic Enforcer 
//   3rd-Republic Hover Tank
//   3rd-Republic Hover TK
//   3rd-Republic Hover A-A
// Alien Ruins (must be owned by the League):
//   3rd-Republic Siege Tank
//   3rd-Republic Hyper Bomber
// 
// * The Agora will only build units if there are less than 7 units in the Agora. This is because the game assumes that there will be the 13 different cargo pods in the Agora.
// 
// The Church requires the following structures to build units:
// 
// Monastery (must be owned by the Church):
//   Inquisitors
//   Mega Psy-Tanks
//   Killer Psy-Gunships
//   Laser Psy-Fighters
// University (must be owned by the Church):
//   Monk*
//   Heavy Psy-Tank Killer*
//   Hover Psy Tank*
//   Hover Psy-TAnk Killer*
//   Hover Anti Air Psy-Tank*
//
// * These units now exist in two places in UNIT.DAT - their previous position and now their new buildable positions. The duplicates will eventually be removed as galaxies are "converted" to the new unit position.
// 
// The Vau will build the following units in a Vau City:
//   Vau Mercenary
//   Vau Jet Bike*
//   Vau War-Skif*
//   Vau War-Tower*
//   Vau PTS Weapon
//
// * These units now exist in two places in UNIT.DAT - their previous positions and now their new buildable positions.
//
// For scenario builders, the University can also build the following Ministry units provided that a Ministry-controlled University exists in the Galaxy and the required technology has been researched (see Volume 1, Chapter 9 in the Archives Menu):
//   Imperial Eye:
//     Imperial Eye Agent
//     Imperial Eye Scout
//   Stigmata Garrison:
//     Stigmata Defender
//     Stigmata Mech Defender
//     Stigmata Hover Fortress
//     Stigmata MegaFortress
//   Imperial Fleet:
//     Imperial Assault Fighter
//     Imperial Assault Mech
//   Imperial Guard:
//     Imperial Missile Battery
//     Imperial Siege Tank
//
// Unit Changes
//
// In the ever toggling scenario of Militia building, Militia are now buildable in Farms only. Farms are plentiful in the early game when Militia are needed so I think this is the perfect solution to allow people to still build plenty of Militia while limiting the computer-controlled House players from building way too many of them.
// Thanks to Rich Trup for his suggestion to use the Farm and Mike Ely for helping to rekindle the Great Militia Debate!
// Church Units that are buildable in a University have been modified to ensure that the input units are equivalent Rebel Artillery units. This way, a House player can control a Ministry without being able to build these units. There is a probability that these units can still be built by a House player, but the probability is small.
// All Church, League, Vau, and Symbiot units are immune to the Plague.

UNITSPOT.DAT

// Changes from 1.35 to 1.375beta
//
// It looks like units were being spotted when they shouldn't have.
// I think I may have had some of the numbers too high, so now I'm
// experimenting with some lower numbers. Let's see how this goes!

TERRCOST.DAT

// Changes from V1.35 to V1.375beta
//
// Decreased movement of Tread units through Mountains and Trees.
// Adjusted movement so that it now matches the pictures being used
// for the terrain rather than the description. For instance, Tundra
// may show up in the Tundra slot for certain planet types and then in
// the Ice slot for other planet types.
// Movement through City planet type (desert) for mountains and trees
// now has now encumberance on a unit's movement. This is to represent
// the infrastructure of this terrain, allowing units to move very
// rapidly over it.
// With the increased movement of Tread and Hover units in UNIT.DAT
// I've modified the movement of these units and well as a minor
// adjustment to some of the other movement types as well.

TECH.DAT

// Changes from V1.35b to V1.375b
//
// Armored Freighter is now called Armored Space Freighter.
// Swapped the positions of Composite Armor and Megachassis techs. Now, when
// the Physics Advanced Documentarium is selected, you will get Composite
// Armor instead of Megachassis.

TARGET.DAT

// Changes from V1.35 to V1.375beta
//
// Landers are now vulnerable to Ranged Space attacks again.
// Naval units without Indirect were vulnerable to Militia and other very
// weak units in the early game. I decided to remove Wheel and Crawler Direct
// combat vulnerability so that these units cannot be routed by Militia and
// other weak early units unless they have Indirect.
// Naval and Wheel units are now vulnerable to Direct Space and Close Space
// in case there are units that can be boarded aboard Space Carriers (which
// there aren't any right now, but it makes sense to make it this way) that
// have space weaponry.

STRBUILD.DAT

// Changes from V1.35 to V1.375beta
//
// I had switched Megachassis and Composite Armor in TECH.DAT so now I've
// changed the requirement of Starports to still match Composite Armor.
// Change the name of Unknown to University

That's all the changes for now!

